{
  "dashboardAuthorizations": {
    "allAuthorized": false,
    "authorizations": [
      {
        "objectRef": {
          "objectId": "flight_data_evaluated",
          "objectType": "DATASET"
        },
        "modes": [
          "READ"
        ]
      }
    ]
  },
  "exposedObjects": {
    "objects": []
  },
  "projectType": "REGULAR",
  "projectAppType": "REGULAR",
  "owner": "admin",
  "permissions": [],
  "additionalDashboardUsers": {
    "users": []
  },
  "tutorialProject": false,
  "settings": {
    "flowAnchorSourcesAndSinks": true,
    "gitCommitMode": "AUTO",
    "disableAutomaticTriggers": false,
    "integrations": {
      "integrations": []
    },
    "flowBuildSettings": {
      "mergeSparkPipelines": false,
      "pruneBeforeSparkPipelines": true,
      "mergeSqlPipelines": false,
      "pruneBeforeSqlPipelines": true
    },
    "limitsSettings": {
      "memSampleBytes": {
        "soft": -1,
        "hard": -1
      },
      "shakerMemTableBytes": {
        "soft": -1,
        "hard": -1
      },
      "attachmentBytes": {
        "soft": -1,
        "hard": -1
      }
    },
    "relocationSettings": {
      "sqlLikeRecipesInitializationMode": "RESOLVED_TABLE_REFERENCES"
    },
    "recipeEnginesPreferences": {
      "forbiddenEngines": [],
      "enginesPreferenceOrder": [],
      "forbiddenByRecipeType": {},
      "preferenceByRecipeType": {}
    },
    "codeEnvs": {
      "python": {
        "mode": "USE_BUILTIN_MODE",
        "preventOverride": false,
        "envName": "datascience"
      },
      "r": {
        "mode": "USE_BUILTIN_MODE",
        "preventOverride": false,
        "envName": "advanced-ml"
      },
      "julia": {
        "mode": "INHERIT",
        "preventOverride": false
      }
    },
    "container": {
      "containerMode": "INHERIT"
    },
    "datasetsCreationSettings": {
      "useGlobal": true,
      "preferedStorageFormats": "CSV_ESCAPING_NOGZIP_FORHIVE,CSV_EXCEL_GZIP,PARQUET_HIVE",
      "virtualizable": false,
      "allowUploadsWithoutConnection": true
    },
    "hiveEngineCreationSettings": {
      "useGlobal": true,
      "executionEngine": "HIVECLI_LOCAL"
    },
    "sparkEngineCreationSettings": {
      "useGlobal": true,
      "executionEngine": "SPARK_SUBMIT",
      "useGlobalMetastore": false
    },
    "impalaEngineCreationSettings": {
      "useGlobal": true,
      "streamMode": true
    },
    "wikiSettings": {
      "promoted": false
    },
    "cluster": {
      "clusterMode": "INHERIT"
    },
    "k8sCluster": {
      "clusterMode": "INHERIT"
    },
    "virtualWebAppBackendSettings": {
      "mode": "INHERIT",
      "preventOverride": false,
      "infra": {
        "containerSelection": {
          "containerMode": "INHERIT"
        },
        "overrideGlobalK8sExposition": false,
        "exposition": {
          "type": "local_process",
          "params": {}
        },
        "scaling": {
          "initialReplicas": 1,
          "hpa": false,
          "hpaTargetCPUPercent": 0,
          "hpaMetrics": [],
          "hpaMinPods": 0,
          "hpaMaxPods": 0,
          "hpaAnnotations": []
        },
        "deploymentModifier": {}
      }
    }
  },
  "name": "Data Engineer Quick Start (Tutorial)",
  "imgPattern": 7,
  "showInitials": false,
  "metrics": {
    "probes": [],
    "engineConfig": {
      "padRunsWithMetrics": false,
      "hive": {
        "active": true,
        "extraConf": []
      },
      "basic": {},
      "dss": {
        "active": true,
        "selection": {
          "useMemTable": false,
          "filter": {
            "distinct": false,
            "enabled": false
          },
          "partitionSelectionMethod": "ALL",
          "latestPartitionsN": 1,
          "ordering": {
            "enabled": false,
            "rules": []
          },
          "samplingMethod": "FULL",
          "maxRecords": -1,
          "targetRatio": 0.02,
          "withinFirstN": -1,
          "maxReadUncompressedBytes": -1
        }
      },
      "sql": {
        "active": true
      },
      "impala": {
        "active": true
      },
      "spark": {
        "active": true,
        "extraConf": []
      },
      "python": {}
    },
    "displayedState": {
      "columns": [],
      "metrics": []
    }
  },
  "metricsChecks": {
    "runOnBuild": false,
    "checks": [],
    "displayedState": {
      "checks": []
    }
  },
  "versionTag": {
    "versionNumber": 61,
    "lastModifiedBy": {
      "login": "admin"
    },
    "lastModifiedOn": 1620855565503
  },
  "creationTag": {
    "versionNumber": 0,
    "lastModifiedBy": {
      "login": "tara"
    },
    "lastModifiedOn": 1617308040735
  },
  "description": "# Welcome to the Data Engineer Quick Start Tutorial\n\n\u003cp class\u003d\"text-center\"\u003e\n   \u003ca href\u003d\"https://academy.dataiku.com/data-engineer-quick-start\" target\u003d\"_blank\" class\u003d\"btn btn-datasets-color btn-cta-big-mod\"\u003e\u003ci class\u003d\"icon-dku-sample_project\" class\u003d\"btn-cta-big-mod-icon\" /\u003e\u0026nbsp;Go to the Course on Dataiku Academy\n  \u003c/a\u003e\n\u003c/p\u003e\n\nIn this one-hour Quick Start program, you will work with flight and airport data. You\u0027ll discover ways to connect to data, cleanse it using both code and visual recipes, and set up data metrics and checks using Dataiku DSS.",
  "shortDesc": "Discover ways to connect to and cleanse data. Learn how to automate metrics and checks.",
  "tags": [
    "academy",
    "code",
    "Machine learning",
    "quick start",
    "tutorial",
    "section:Quick Start",
    "downloads"
  ],
  "customFields": {
    "gdpr_forbid_dataset_sharing": false,
    "gdpr_forbid_dataset_export": false,
    "gdpr_forbid_model_creation": false,
    "gdpr_forbid_uploaded_datasets": false
  },
  "checklists": {
    "checklists": [
      {
        "id": "636b9c",
        "title": "Todo list",
        "createdOn": 0,
        "items": [
          {
            "done": false,
            "text": "Connect to Data",
            "createdOn": 1618248901121,
            "createdBy": "tara",
            "stateChangedOn": 0
          },
          {
            "done": false,
            "text": "Clean the Data",
            "createdOn": 1618248905676,
            "createdBy": "tara",
            "stateChangedOn": 0
          },
          {
            "done": false,
            "text": "Configure Dataset Consistency Checks",
            "createdOn": 1618248916706,
            "createdBy": "tara",
            "stateChangedOn": 0
          },
          {
            "done": false,
            "text": "Visually Build Out the Data Pipeline",
            "createdOn": 1618248926293,
            "createdBy": "tara",
            "stateChangedOn": 0
          },
          {
            "done": false,
            "text": "Automate the Heavy Lifting",
            "createdOn": 1618248932076,
            "createdBy": "tara",
            "stateChangedOn": 0
          },
          {
            "done": false,
            "text": "Share Metrics Using a Dashboard",
            "createdOn": 1618248937886,
            "createdBy": "tara",
            "stateChangedOn": 0
          },
          {
            "done": false,
            "text": "Discover SQL Notebooks",
            "createdOn": 1618248943746,
            "createdBy": "tara",
            "stateChangedOn": 0
          }
        ]
      }
    ]
  }
}